Subject: Re: [bug#33243] [PATCH 0/1] Update libgcrypt

From: Björn Höfling <[email-masked]>
Date: Tue, 6 Nov 2018 07:45:48 +0100

On Fri, 2 Nov 2018 16:31:55 -0400
Leo Famulari <[email-masked]> wrote:

> On Fri, Nov 02, 2018 at 06:12:07PM +0100, Björn Höfling wrote:
> > This patch updates libgcrypt to 1.8.4.
> > 
> > The reproducibility problem was fixed upstream and thus the patch
> > was removed from package definition.
> > 
> > I applied this on core-updates-next, was that the right branch?  
> 
> Yes, that's the right branch, thank you!

Just to be sure: I applied locally, someone with commit rights need to
commit it.

I also built gnupg successfully as a test.

Björn